html, body {
  margin: 0;
  padding: 0;
  font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
  box-sizing: border-box;
}

body {
  background: #ecedf0;
  background: -moz-linear-gradient(45deg, #ecedf0 0%, #dcdcdc 47%, #eaeaea 100%);
  background: -webkit-gradient(left bottom, right top, color-stop(0%, #ecedf0), color-stop(47%, #dcdcdc), color-stop(100%, #eaeaea));
  background: -webkit-linear-gradient(45deg, #ecedf0 0%, #dcdcdc 47%, #eaeaea 100%);
  background: -o-linear-gradient(45deg, #ecedf0 0%, #dcdcdc 47%, #eaeaea 100%);
  background: -ms-linear-gradient(45deg, #ecedf0 0%, #dcdcdc 47%, #eaeaea 100%);
  background: linear-gradient(45deg, #ecedf0 0%, #dcdcdc 47%, #eaeaea 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecedf0', endColorstr='#eaeaea', GradientType=1 );
}

h1, h2 {
  font-size: 1.8rem;
  color: #1560aa;
  font-weight: bold;
  line-height: 1.875rem;
  padding: 0;
  margin: 0 0 10px;
  box-sizing: border-box;
}

p {
  font-size: .975rem;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.brb-english {
  padding: 40px 40px 0px;
  margin-bottom: 30px;
  width: 100%;
  box-sizing: border-box;
}

.brb-translated {
  margin: 0;
  padding: 0 40px 40px;
  list-style: none;
  box-sizing: border-box;
}

.brb-translated li {
  padding: 0;
  padding-top: 30px;
  margin-bottom: 30px;
  border-top: 2px solid #256aaf;
}

@media screen and (min-width: 800px) {
  h2 {
    font-size: 1.8rem;
  }
  .brb-english {
    padding: 20vh 100px 15vh 100px;
  }
  .brb-english h1{
    font-size: 6.5625rem;
    display: block;
    line-height: 6.5625rem;
  }
  .brb-english p {
    font-size: 2.25rem;
    margin-top: 60px;
  }
  .brb-translated {
    display: inline-flex;
  }
  .brb-translated li {
    border-top: none;
    border-right: 2px solid #256aaf;
    padding-right: 28px;
    margin-right: 30px;
    width: 20%;
  }
  .brb-translated li:last-child {
    border-right: none;
    margin-right: 0px;
    padding-right: 0px;
  }
}
